%global pkg goto-chg
%global pkgname GotoChg

Name:		emacs-%{pkg}
Version:	1.4
Release:	2%{?dist}
Summary:	Emacs add-on to go to last change in current buffer

License:	GPLv2+
URL:		http://www.emacswiki.org/emacs/%{pkgname}
Source0:	http://www.emacswiki.org/emacs/download/%{pkg}.el

BuildArch:	noarch
BuildRequires:	emacs
Requires:	emacs(bin) >= %{_emacs_version}

%description
%{pkgname} is an add-on package for GNU Emacs. It allows to got to the point of
the most recent edit in then buffer. When repeated, go to the second most recent
edit, etc.


%prep
cp -p %SOURCE0 .


%build
%{_emacs_bytecompile} %{pkg}.el


%install
mkdir -p $RPM_BUILD_ROOT%{_emacs_sitelispdir}/%{pkg}
cp -p *.el *.elc $RPM_BUILD_ROOT%{_emacs_sitelispdir}/%{pkg}


%files
%{_emacs_sitelispdir}/%{pkg}



%changelog
* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Wed Aug 01 2012 Sébastien Willmann <sebastien.willmann@gmail.com> - 1.4-1
- Initial spec file

